local fn = _gn(0x4EB37AAB79AB0C48)
--- _ITEM_DATABASE_GET_ITEM_PRICE_MODIFIERS
-- @param p0 :
-- @param p1 :
function Global.ItemDatabaseGetItemPriceModifiers(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
